## ruby-adamantium 0.2.0

=== debian/changelog ===
ruby-adamantium (0.2.0-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
    out of the source package

  [ Utkarsh Gupta ]
  * Add myself as an uploader
  * Bump debhelper-compat to 13

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 10 Sep 2020 11:11:05 +0530

ruby-adamantium (0.2.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 Mar 2020 21:41:19 +0530

ruby-adamantium (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #953439)

 -- Kiran S Kunjumon <kiran@disroot.org>  Tue, 10 Mar 2020 07:51:14 +0000
