=== debian/control ===
Source: ruby-adamantium
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Kiran S Kunjumon <kiran@disroot.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-ice-nine,
               ruby-memoizable,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-adamantium
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-adamantium.git
Homepage: https://github.com/dkubb/adamantium
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-adamantium
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Create immutable objects with ease
 This is a small standalone gem featuring a module extracted from axiom.
 .
 It allows you to make objects immutable in a simple, unobtrusive way so
 that you can have immutable objects very easily.
