=== debian/watch ===
version=4
https://gemwatch.debian.net/adamantium .*/adamantium-(.*).tar.gz
